USE [GrpInsurance]

SELECT
	email,
	CASE 
		WHEN (email LIKE '%_@__%.__%' AND PATINDEX('%[^a-z,0-9,@,.,_,\-]%', email) = 0) THEN 'Valid'
		ELSE 'Not valid'
	END AS validasi
FROM
	Peserta_handphone
WHERE
	COALESCE(email, '') <> ''
